メインコンテンツへスキップ
GET
/
media-bridge
/
2026-03
/
{appId}
/
properties
/
{objectType}
オブジェクトタイプのプロパティーを取得します。
curl --request GET \
  --url https://api.hubapi.com/media-bridge/2026-03/{appId}/properties/{objectType} \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "description": "<string>",
      "fieldType": "<string>",
      "groupName": "<string>",
      "label": "<string>",
      "name": "<string>",
      "options": [
        {
          "hidden": true,
          "label": "<string>",
          "value": "<string>",
          "description": "<string>",
          "displayOrder": 123
        }
      ],
      "type": "<string>",
      "archived": true,
      "archivedAt": "2023-11-07T05:31:56Z",
      "calculated": true,
      "calculationFormula": "<string>",
      "createdAt": "2023-11-07T05:31:56Z",
      "createdUserId": "<string>",
      "currencyPropertyName": "<string>",
      "displayOrder": 123,
      "externalOptions": true,
      "formField": true,
      "hasUniqueValue": true,
      "hidden": true,
      "hubspotDefined": true,
      "modificationMetadata": {
        "archivable": true,
        "readOnlyDefinition": true,
        "readOnlyValue": true,
        "readOnlyOptions": true
      },
      "referencedObjectType": "<string>",
      "sensitiveDataCategories": [
        "<string>"
      ],
      "showCurrencySymbol": true,
      "updatedAt": "2023-11-07T05:31:56Z",
      "updatedUserId": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.jp/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

appId
integer<int32>
必須

メディアブリッジアプリのappId。メディアブリッジを使用する開発者アカウント内に複数のアプリを持つことが可能です。

objectType
string
必須

詳細を取得する特定のオブジェクトタイプ。

クエリパラメータ

archived
boolean
デフォルト:false

アーカイブ済みの結果のみを返すかどうか。

properties
string

指定されたプロパティーに対するレスポンスを絞り込みます。

レスポンス

successful operation

results
object[]
必須
Last modified on April 13, 2026